*{margin:0; padding:0;}
html,body {height: 100%;}


.clear{
clear:both;}

.cf{
	overflow:hidden;
	*zoom:1;
	*zoom:1;
	*zoom:1}
.cf:after{
	height:0;
	overflow:hidden;
	visibility:hidden;
	content:"";
	display:table;
	clear:both}

ul ol li{
list-style-type:none;}
	
#content{ background:url(images/hi.jpg) repeat-y;
width:810px;
height:auto;
padding:0;
margin: 0 auto;}


.box650{
height:auto;
width:650px;
margin:0 auto;}


ul.cate_btn{
list-style:none;
margin:10px 0 50px 0;}

.cate_btn li{
float:left;
margin:0 5px;
margin-left:10px;}

.marumama_form{
width:500px;
margin: 10px auto;
background-color:#ffffff;
}

div.mfp_buttons button {
background-color:#ffffff;
border-top:1px solid #e0617f;
border-bottom:3px solid #cf1642;
border-right:3px solid #cf1642;
border-left:1px solid #e0617f;
font-size: 20px;
padding:5px 30px;
margin-left:50px;
color: #cf1642;}


/*---新着---*/
#new{
width:648px;
background:url(images/new_bg.jpg) repeat ;
border:1px #de9f98 solid;
padding:10px;
margin-bottom:20px;}

.a_mama{
position:relative;
width:630px;
background:url(images/a_mama.png) no-repeat;
min-height:130px;}

.a_mama p{
display:block;
width:280px;
font-size:14px;
color:#cf1642;
padding:35px ;
font-weight:bold;
}

.a_mama_btn img{
	position:absolute;
	left: 325px;
	top: 44px;}




.new_ikuji{
width:630px;
background:url(images/new_ikuji.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_ikuji p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#006633;
padding:10px;
font-size:13px;
text-align:left;
vertical-align:middle;
}

.new_situke{
width:630px;
background:url(images/new_situke.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_situke p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#996600;
padding:10px;
font-size:13px;
text-align:left;
}

.new_otto{
width:630px;
background:url(images/new_otto.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_otto p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#0066CC;
padding:10px;
font-size:13px;
}

.new_mamatomo{
width:630px;
background:url(images/new_mamatomo.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_mamatomo p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#CC3366;
padding:10px;
font-size:13px;
}

.new_sigoto{
width:630px;
background:url(images/new_sigoto.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_sigoto p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#003399;
padding:10px;
font-size:13px;
}

.new_shuuto{
width:630px;
background:url(images/new_shuuto.png) no-repeat ;
min-height:130px;
margin:10px;
}
.new_shuuto p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:455px;
color:#663366;
padding:10px;
font-size:13px;
}


/*---カテゴリ別ページ---*/

.cate_a_mama{
width:630px;
min-height:200px;
background-color:#fff4f2;
border:2px #f6bfba solid;
margin-bottom:40px;
}

.cate_a_mama img{
	float:right;
	margin:20px;
}

.cate_a_mama p{
display:block;
width:400px;
font-size:14px;
color:#cf1642;
padding:35px ;
}

/*---カテゴリ別　育児　質問---*/
#ikuji{
width:638px;
background:url(images/cate_ikuji_hi.jpg) repeat ;
border:1px #a7d3b5 solid;
padding:10px;
margin-bottom:20px;}

.cate_ikuji{
width:620px;
background:url(images/kao_ikuji.png) no-repeat ;
min-height:130px;
margin:10px;
}

.cate_ikuji p{
display:block;
min-height:100px;
float:right;
background:#ffffff;
width:445px;
color:#006633;
padding:10px;
font-size:13px;
text-align:left;

}

/*---カテゴリ別　しつけ　質問---*/
#situke{
width:638px;
background:url(images/cate_situke_hi.jpg) repeat ;
border:1px #f5ab25 solid;
padding:10px;
margin-bottom:20px;}

.cate_situke{
width:620px;
background:url(images/kao_situke.png) no-repeat ;
min-height:130px;
margin:10px;
}

.cate_situke_text{
position:relative;
min-height:100px;
float:right;
background:#fff;
width:455px;
}

.cate_situke_text p{
position:absolute;
top:20%;
margin-top: -1em;
color:#996600;
padding:10px;
font-size:13px;
}

/*---カテゴリ別　夫　質問---*/
#otto{
width:638px;
background:url(images/cate_otto_hi.jpg) repeat ;
border:1px #88d1ee solid;
padding:10px;
margin-bottom:20px;}

.cate_otto{
width:620px;
background:url(images/kao_otto.png) no-repeat ;
min-height:130px;
margin:10px;
}

.cate_otto_text{
position:relative;
min-height:100px;
float:right;
background:#fff;
width:455px;
}

.cate_otto_text p{
position:absolute;
top:20%;
margin-top: -1em;
color:#0066CC;
padding:10px;
font-size:13px;
text-align:left;
}

/*---カテゴリ別　ママ友　質問---*/
#mamatomo{
width:638px;
background:url(images/cate_mamatomo_hi.jpg) repeat ;
border:1px #f49eae solid;
padding:10px;
margin-bottom:20px;}

.cate_mamatomo{
width:620px;
background:url(images/kao_mamatomo.png) no-repeat ;
min-height:130px;
margin:10px;
}
.cate_mamatomo_text{
position:relative;
min-height:100px;
float:right;
background:#fff;
width:455px;
}

.cate_mamatomo_text p{
position:absolute;
top:20%;
margin-top: -1em;
color:#CC3366;
padding:10px;
font-size:13px;
text-align:left;
}


/*---カテゴリ別　仕事　質問---*/
#sigoto{
width:638px;
background:url(images/cate_sigoto_hi.jpg) repeat ;
border:1px #aca7d3 solid;
padding:10px;
margin-bottom:20px;}

.cate_sigoto{
width:620px;
background:url(images/kao_sigoto.png) no-repeat ;
min-height:130px;
margin:10px;
}

.cate_sigoto_text{
position:relative;
min-height:100px;
float:right;
background:#fff;
width:455px;
}

.cate_sigoto_text p{
position:absolute;
top:20%;
margin-top: -1em;
color:#003399;
padding:10px;
font-size:13px;
vertical-align:middle;
}

/*---カテゴリ別　舅・姑　質問---*/
#shuuto{
width:638px;
background:url(images/cate_shuuto_hi.jpg) repeat ;
border:1px #d191d7 solid;
padding:10px;
margin-bottom:20px;}

.cate_shuuto{
width:620px;
background:url(images/kao_shuuto.png) no-repeat ;
min-height:130px;
margin:10px;
}

.cate_shuuto_text{
position:relative;
min-height:100px;
float:right;
background:#fff;
width:455px;
}
.cate_shuuto_text p{
position:absolute;
top:20%;
margin-top: -1em;
color:#663366;
padding:10px;
font-size:13px;
}